# RunEntry | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

# Interface RunEntry

interface RunEntry {
entry : SessionSaveData ;
isFavorite : boolean;
isVictory : boolean;
}

- Defined in src/system/game-data.ts:240

##### Index

### Properties

entry
isFavorite
isVictory

## Properties

### entry

entry: SessionSaveData

- Defined in src/system/game-data.ts:241

### isFavorite

isFavorite: boolean

- Defined in src/system/game-data.ts:244

### isVictory

isVictory: boolean

- Defined in src/system/game-data.ts:242